## django-evolution 0.6.7

=== debian/changelog ===
django-evolution (0.6.7-1) unstable; urgency=low

  * Initial release (Closes: #669426)

 -- Dmitry Nezhevenko <dion@dion.org.ua>  Thu, 19 Apr 2012 22:30:34 +0300
