=== debian/control ===
Source: django-evolution
Section: python
Priority: optional
Maintainer: Dmitry Nezhevenko <dion@dion.org.ua>
Build-Depends: debhelper (>= 8), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
 python-django, python-nose
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: http://code.google.com/p/django-evolution/

Package: python-django-evolution
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-nose
Description: Implementation of schema evolution for the Django web framework
 Django Evolution is an extension to Django that allows you to track changes in
 your models over time, and to update the database to reflect those changes.
 .
 Django Evolution is a work in progress; the interfaces are not guaranteed
 to be stable, and the SQL that is generated may sometimes be in error.
