=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYTHON2=$(shell pyversions -vr)

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf django_evolution.egg-info

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	python$* tests/runtests.py

override_dh_auto_test: $(PYTHON2:%=test-python%)
endif
