=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Unfortunately upstream currently don't provide any releases on homepage
http://pypi.python.org/pypi/django_evolution/ .*django_evolution-(.*)\.tar\.gz.*
